/*
Theme Name: Jenkinson Flatsome Child
Template: flatsome
Author: Tilt
Author URI: https://tilt.ie
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.20.1.1755688377
Updated: 2025-08-20 11:12:57

*/

/* BRAND COLOURS 
* Navy #28256E
* Teal #42ADA4
*/

/* font */
html, body, p, a {
	font-family: "proxima-nova", sans-serif !important;
	font-style: normal;
}
h1, h2, h3, h3, h4, h5, h6 {
	font-family: "proxima-nova", sans-serif !important;
	font-weight: 800;
	font-style: normal;
}

/* General CSS */
.header-full-width .container {
	max-width: 90% !important;
}
.mfp-bg.mfp-ready {
    opacity: .9;
}
#header.transparent {
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
}
.header-main .nav > li > a {
    font-style: italic;
}
.nav>li.active>a {
	color:#42ADA4 !important;
}
.top-layer {
	position: relative;
	z-index: 99; 
}

.bottom-layer {
	position: relative;
	z-index: 1;
}

.bottom-layer-minus-200 {
	position: relative;
	z-index: 1;
	margin-top:-200px;
}

.top-minus-100 {
	top:-100px;
}
.bottom-minus-100 {
	bottom:-100px;
}

.image-opacity .parallax-active, .col-opacity .parallax-active {
	opacity:1 !important;
}
.jl-outline-white .col-inner {
	border:2px solid #fff;
	transition:all 0.3s ease-in-out;
}
.jl-outline-white:hover .col-inner {
	background-color:#fff;
	color: #28256E !important;
}
.jl-outline-white:hover .col-inner a, .jl-outline-white:hover .col-inner p, .jl-outline-white:hover .col-inner h3 {
	color: #28256E !important;
}
.jl-outline-white:hover .col-inner .is-divider {
    background-color: #42ada4;
}
.jl-outline-white .col-inner a:hover {
	text-decoration:underline;
}
.grecaptcha-badge { 
    visibility: hidden !important;
}

/* JL clipped shape */
/* Bottom Right */
.jl-shape-b-r>.col-inner, .jl-shape-b-r img {
	clip-path: polygon(100% 0, 100% 90%, 90% 100%, 0 100%, 0 0);
}
/* Bottom Right landscape */
.jl-shape-b-r-landscape, .button {
	clip-path: polygon(100% 0, 100% 80%, 90% 100%, 0 100%, 0 0);
}

/* Bottom Left */
.jl-shape-b-l>.col-inner, .jl-shape-b-l img {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%, 0 90%);
}

/* Top Right */
.jl-shape-t-r>.col-inner, .jl-shape-t-r img {
	clip-path: polygon(100% 10%, 90% 0, 0 0, 0 100%, 100% 100%);
}

/* Top Left */
.jl-shape-t-l>.col-inner, .jl-shape-t-l img {
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%, 0 10%);
}


/* Animated SVGs */
.jl-animated-svg svg.draw-me {
	width: 100%;
	height: auto; 
	display: block;
	text-align:center;
	margin:0 auto;
}

/* Service Icons */
.service-icon-header .col-inner {
	border-radius: 9999px;
	border:3px solid #42ADA4;
	background:#fff;
	width:100%
	aspect-ratio: 1 / 1;
	
}
.jl-animated-service-svg svg.draw-me * {
  stroke: #28256e !important;
  stroke-width: 2 !important;
  fill: none !important;
}
/* Services */
.jl-service-block .col-inner {
  transition: clip-path 0.3s ease-in-out, transform 0.3s ease-in-out;
  -webkit-clip-path: polygon(100% 0, 100% 100%, 100% 100%, 0 100%, 0 0);
  clip-path: polygon(100% 0, 100% 100%, 100% 100%, 0 100%, 0 0);
}

.jl-service-block:hover .col-inner {
  -webkit-clip-path: polygon(100% 0, 100% 90%, 90% 100%, 0 100%, 0 0);
  clip-path: polygon(100% 0, 100% 90%, 90% 100%, 0 100%, 0 0);
}
.jl-service-block .col-inner .icon-wrap {
  transition: transform 0.3s ease-in-out;
}
.jl-service-block:hover .col-inner  {
  transform: scale(1.05);
}
.jl-service-block .col-inner .banner .text-box {
	pointer-events:none;
}

/* History timeline */
.jl-history-timeline {
	background:url(/wp-content/uploads/2025/08/jl-history-timeline-bg.svg);
	background-repeat: repeat-y;
	background-size:contain;
	background-position:50% 50%;
}

/* Forms */
.jl-form .form-flat input:not([type=submit]), .jl-form .form-flat select, .jl-form .form-flat textarea {
	border-radius:0;
}
.jl-form .button {
	clip-path: polygon(100% 0, 100% 80%, 90% 100%, 0 100%, 0 0) !important;
	border-radius:0;
}

/* Footer */
.absolute-footer {
	display:none;
}

/* Responsive CSS */

/* tablet */
@media screen and  (max-width:850px) {
	/* Bottom Right landscape */
	.jl-shape-b-r-landscape {
		clip-path: polygon(100% 0, 100% 90%, 90% 100%, 0 100%, 0 0);
	}
}

/* mobile */
@media screen and  (max-width:550px) {
	.top-minus-100 {
		top:-50px;
	}
	.bottom-minus-100 {
		bottom:-50px;
	}
	.jl-history-timeline {
		background:none;
	}
}